@charset "UTF-8";

/*============================
	case-archive 
============================*/
.ca__obj01 {
    max-width: 960px;
    width: calc((960/1920)*100%);
    right: 0;
    top: 20%;
    transform: translate(0, -50%);
    z-index: -1;
}

.ca__obj02 {
    max-width: 936px;
    width: calc((936/1920)*100%);
    left: 0;
    top: 80%;
    transform: translate(0, -50%);
    z-index: -1;
}

.case__items {
    width: 102%;
    margin-left: -1%;
}


.case__atc {
    width: 31.33%;
    margin: 0 1% 60px;

    & a {
        display: block;
        width: 100%;
        height: 100%;

        &:hover {
            .case__img img {
                transform: scale(1.05);
            }
        }
    }
}

.case__img img {
    width: 100%;
    object-fit: cover;
    height: 250px;
}

.case__cat {
    margin: 1em 0 .5em;
    width: fit-content;
    white-space: nowrap;
    line-height: 32px;
    border-radius: 16px;
    color: #fff;
    background: linear-gradient(45deg, #00b1e0, #0073fc);
    padding: 0 1.5em;
    display: inline-block;
    margin-right: .5em;
}

.case__h3 {
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}


@media screen and (max-width:1024px) {
    .case__atc {
        width: 31.33%;
        margin: 0 1% 30px;

    }

    .case__img img {
        height: 200px;
    }

    .case__cat {
        margin: 1em 0 .5em;
        line-height: 28px;
        border-radius: 14px;
    }
}

@media screen and (max-width:767px) {
    .case__items {
        width: 100%;
        margin-left: 0;
        display: flex;
        justify-content: space-between;
    }

    .case__atc {
        width: 48%;
        margin: 0 0 40px;


    }
    .case__img img {
        height: 150px;
    }

    .case__cat {
        margin: 1em 0 .5em;
        line-height: 20px;
        font-size: 1rem;
        border-radius: 10px;
    }

    .case__h3 {
        font-size: 1.2rem;
    }
}


/*============================
	case-ditail 
============================*/
.case-detail-contents {
    & h1 {
        font-size: 4rem;
        font-weight: bold;
        line-height: 1.5;
    }

    & h2 {
        line-height: 1.5;
        font-size: 2.6rem;
        font-weight: bold;
        background: #e6ecf4;
        padding: .5em .5em .5em 1em;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 5px;
            height: 100%;
            background: linear-gradient(90deg, #0bbafb, #4285ec);
            left: 0;
            top: 0;
        }
    }

    & h3 {
        line-height: 1.5;
        font-size: 2rem;
        padding-left: 1em;
        font-weight: bold;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 5px;
            height: 100%;
            background: linear-gradient(90deg, #0bbafb, #4285ec);
            left: 0;
            top: 0;
        }

    }

}

.cd__info {
    & li {
        padding: 1em 1em 1em 2em;
        border-bottom: solid 1px #e6ecf4;
        display: flex;

    }
}

.cd__th {
    font-weight: 500;
    white-space: nowrap;
    width: 10em;
}

.cd__td {
    width: calc(100% - 10em);
}

.cd__info .cd__cat {
    width: fit-content;
    padding: .25em 1em !important;
    background: linear-gradient(90deg, #0bbafb, #4285ec);
    color: #fff;
    border-radius: 10px;
    white-space: nowrap;
    margin-right: .5em;
}

.cdba__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;

    &:last-child {
        margin-bottom: 0;
    }
}

.cdba__before {
    width: 45%;
    padding: 2em;
    border-radius: 10px;
    background: #e6ecf4;
}

.cdba__after {
    width: 45%;
    padding: 2em;
    border-radius: 10px;
    color: #fff;
    background: linear-gradient(90deg, #0bbafb, #4285ec);
}

.cdba__arw {
    width: 10%;
    padding: 0 2%;
    display: flex;
    align-items: center;
    justify-content: center;

    & img {
        display: block;
        width: fit-content;
    }
}

@media screen and (max-width:1024px) {
    .case-detail-contents {
        & h1 {
            font-size: 2.6rem;
        }

        & h2 {
            font-size: 2rem;
            padding: .5em .5em .5em 1em;

        }

        & h3 {
            font-size: 1.8rem;
        }
    }

    .cd__info {
        & li {
            padding: 1em 1em 1em 2em;

        }
    }

    .cd__th {
        width: 10em;
    }

    .cd__td {
        width: calc(100% - 10em);
    }

    .cd__info .cd__cat {
        padding: .25em 1em !important;
        border-radius: 6px;
        margin-right: .5em;
    }

    .cdba__item {
        margin-bottom: 30px;
    }

    .cdba__before {
        width: 45%;
        padding: 1em 1.5em;
        border-radius: 10px;
    }

    .cdba__after {
        width: 45%;
        padding: 1em 1.5em;
        border-radius: 10px;
    }

    .cdba__arw {
        width: 10%;
        padding: 0 2%;

        & img {
            display: block;
        }
    }
}

@media screen and (max-width:767px) {
    .case-detail-contents {
        & h1 {
            font-size: 1.8rem;
        }

        & h2 {
            font-size: 1.6rem;
            padding: .5em .5em .5em 1em;

        }

        & h3 {
            font-size: 1.6rem;
        }
    }

    .cd__info {
        & li {
            padding: 1em 0 1em 0;

        }
    }

    .cd__th {
        width: 6em;
    }

    .cd__td {
        width: calc(100% - 6em);
    }

    .cd__catwrap {
        display: flex;
    }

    .cd__info .cd__cat {
        padding: .25em 1em !important;
        border-radius: 6px;
        margin-right: .5em;
    }

    .cdba__item {
        margin-bottom: 30px;
        display: block;
    }

    .cdba__before {
        width: 100%;
        padding: 1em 5%;
    }

    .cdba__after {
        width: 100%;
        padding: 1em 5%;
    }

    .cdba__arw {
        width: 100%;
        padding: 20px 0;

        & img {
            max-width: 30px;
            transform: rotate(90deg);

        }
    }
}